Index: data/branches/cegui0.8_ogre1.9/gui/looknfeels/SleekSpace.looknfeel
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/looknfeels/SleekSpace.looknfeel	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/looknfeels/SleekSpace.looknfeel	(revision 11792)
@@ -2648,18 +3277,26 @@
             <FrameComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
-                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
-                </Area>
-                <Image type="TopLeftCorner" imageset="SleekSpace" image="MultiListTopLeft" />
-                <Image type="TopRightCorner" imageset="SleekSpace" image="MultiListTopRight" />
-                <Image type="BottomLeftCorner" imageset="SleekSpace" image="MultiListBottomLeft" />
-                <Image type="BottomRightCorner" imageset="SleekSpace" image="MultiListBottomRight" />
-                <Image type="LeftEdge" imageset="SleekSpace" image="MultiListLeft" />
-                <Image type="RightEdge" imageset="SleekSpace" image="MultiListRight" />
-                <Image type="TopEdge" imageset="SleekSpace" image="MultiListTop" />
-                <Image type="BottomEdge" imageset="SleekSpace" image="MultiListBottom" />
-                <Image type="Background" imageset="SleekSpace" image="MultiListBackdrop" />
+                    <Dim type="LeftEdge">
+                        <AbsoluteDim value="0" />
+                    </Dim>
+                    <Dim type="TopEdge">
+                        <AbsoluteDim value="0" />
+                    </Dim>
+                    <Dim type="Width">
+                        <UnifiedDim scale="1" type="Width" />
+                    </Dim>
+                    <Dim type="Height">
+                        <UnifiedDim scale="1" type="Height" />
+                    </Dim>
+                </Area>
+                <Image component="TopLeftCorner" name="SleekSpace/MultiListTopLeft" />
+                <Image component="TopRightCorner" name="SleekSpace/MultiListTopRight" />
+                <Image component="BottomLeftCorner" name="SleekSpace/MultiListBottomLeft" />
+                <Image component="BottomRightCorner" name="SleekSpace/MultiListBottomRight" />
+                <Image component="LeftEdge" name="SleekSpace/MultiListLeft" />
+                <Image component="RightEdge" name="SleekSpace/MultiListRight" />
+                <Image component="TopEdge" name="SleekSpace/MultiListTop" />
+                <Image component="BottomEdge" name="SleekSpace/MultiListBottom" />
+                <Image component="Background" name="SleekSpace/MultiListBackdrop" />
             </FrameComponent>
         </ImagerySection>
@@ -2672,35 +3309,31 @@
             <Layer>
                 <Section section="main">
-                    <Colours topLeft="FF7F7F7F" topRight="FF7F7F7F" bottomLeft="FF7F7F7F" bottomRight="FF7F7F7F" />
+                    <Colours bottomLeft="FF7F7F7F" bottomRight="FF7F7F7F" topLeft="FF7F7F7F" topRight="FF7F7F7F" />
                 </Section>
             </Layer>
         </StateImagery>
     </WidgetLook>
-    
-    <!--
-    ***************************************************
-        SleekSpace/MultiLineEditbox
-    ***************************************************
-    -->
     <WidgetLook name="SleekSpace/MultiLineEditbox">
-        <Property name="MouseCursorImage" value="set:SleekSpace image:MouseTextBar" />
-        <Property name="SelectionBrushImage" value="set:SleekSpace image:MultiLineEditboxSelectionBrush" />
+        <Property name="MouseCursorImage" value="SleekSpace/MouseTextBar" />
+        <Property name="SelectionBrushImage" value="SleekSpace/MultiLineEditboxSelectionBrush" />
         <NamedArea name="TextArea">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="SleekSpace" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="SleekSpace" image="MultiLineEditboxTop" dimension="Height" /></Dim>
-                <Dim type="RightEdge" >
-                    <UnifiedDim scale="1" type="RightEdge">
-                        <DimOperator op="Subtract">
-                            <ImageDim imageset="SleekSpace" image="MultiLineEditboxRight" dimension="Width" />
-                        </DimOperator>
-                    </UnifiedDim>
-                </Dim>
-                <Dim type="BottomEdge" >
-                    <UnifiedDim scale="1" type="BottomEdge">
-                        <DimOperator op="Subtract">
-                            <ImageDim imageset="SleekSpace" image="MultiLineEditboxBottom" dimension="Height" />
-                        </DimOperator>
-                    </UnifiedDim>
+                <Dim type="LeftEdge">
+                    <ImageDim dimension="Width" name="SleekSpace/MultiLineEditboxLeft" />
+                </Dim>
+                <Dim type="TopEdge">
+                    <ImageDim dimension="Height" name="SleekSpace/MultiLineEditboxTop" />
+                </Dim>
+                <Dim type="RightEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="RightEdge" />
+                        <ImageDim dimension="Width" name="SleekSpace/MultiLineEditboxRight" />
+                    </OperatorDim>
+                </Dim>
+                <Dim type="BottomEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="BottomEdge" />
+                        <ImageDim dimension="Height" name="SleekSpace/MultiLineEditboxBottom" />
+                    </OperatorDim>
                 </Dim>
             </Area>
@@ -2708,19 +3341,21 @@
         <NamedArea name="TextAreaHScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="SleekSpace" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="SleekSpace" image="MultiLineEditboxTop" dimension="Height" /></Dim>
-                <Dim type="RightEdge" >
-                    <UnifiedDim scale="1" type="RightEdge">
-                        <DimOperator op="Subtract">
-                            <ImageDim imageset="SleekSpace" image="MultiLineEditboxRight" dimension="Width" />
-                        </DimOperator>
-                    </UnifiedDim>
-                </Dim>
-                <Dim type="BottomEdge" >
-                    <UnifiedDim scale="1" type="BottomEdge">
-                        <DimOperator op="Subtract">
-                            <WidgetDim widget="__auto_hscrollbar__" dimension="Height" />
-                        </DimOperator>
-                    </UnifiedDim>
+                <Dim type="LeftEdge">
+                    <ImageDim dimension="Width" name="SleekSpace/MultiLineEditboxLeft" />
+                </Dim>
+                <Dim type="TopEdge">
+                    <ImageDim dimension="Height" name="SleekSpace/MultiLineEditboxTop" />
+                </Dim>
+                <Dim type="RightEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="RightEdge" />
+                        <ImageDim dimension="Width" name="SleekSpace/MultiLineEditboxRight" />
+                    </OperatorDim>
+                </Dim>
+                <Dim type="BottomEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="BottomEdge" />
+                        <WidgetDim dimension="Height" widget="__auto_hscrollbar__" />
+                    </OperatorDim>
                 </Dim>
             </Area>
@@ -2728,19 +3363,21 @@
         <NamedArea name="TextAreaVScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="SleekSpace" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="SleekSpace" image="MultiLineEditboxTop" dimension="Height" /></Dim>
-                <Dim type="RightEdge" >
-                    <UnifiedDim scale="1" type="RightEdge">
-                        <DimOperator op="Subtract">
-                            <WidgetDim widget="__auto_vscrollbar__" dimension="Width" />
-                        </DimOperator>
-                    </UnifiedDim>
-                </Dim>
-                <Dim type="BottomEdge" >
-                    <UnifiedDim scale="1" type="BottomEdge">
-                        <DimOperator op="Subtract">
-                            <ImageDim imageset="SleekSpace" image="MultiLineEditboxBottom" dimension="Height" />
-                        </DimOperator>
-                    </UnifiedDim>
+                <Dim type="LeftEdge">
+                    <ImageDim dimension="Width" name="SleekSpace/MultiLineEditboxLeft" />
+                </Dim>
+                <Dim type="TopEdge">
+                    <ImageDim dimension="Height" name="SleekSpace/MultiLineEditboxTop" />
+                </Dim>
+                <Dim type="RightEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="RightEdge" />
+                        <WidgetDim dimension="Width" widget="__auto_vscrollbar__" />
+                    </OperatorDim>
+                </Dim>
+                <Dim type="BottomEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="BottomEdge" />
+                        <ImageDim dimension="Height" name="SleekSpace/MultiLineEditboxBottom" />
+                    </OperatorDim>
                 </Dim>
             </Area>
@@ -2748,37 +3385,55 @@
         <NamedArea name="TextAreaHVScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="SleekSpace" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="SleekSpace" image="MultiLineEditboxTop" dimension="Height" /></Dim>
-                <Dim type="RightEdge" >
-                    <UnifiedDim scale="1" type="RightEdge">
-                        <DimOperator op="Subtract">
-                            <WidgetDim widget="__auto_vscrollbar__" dimension="Width" />
-                        </DimOperator>
-                    </UnifiedDim>
-                </Dim>
-                <Dim type="BottomEdge" >
-                    <UnifiedDim scale="1" type="BottomEdge">
-                        <DimOperator op="Subtract">
-                            <WidgetDim widget="__auto_hscrollbar__" dimension="Height" />
-                        </DimOperator>
-                    </UnifiedDim>
+                <Dim type="LeftEdge">
+                    <ImageDim dimension="Width" name="SleekSpace/MultiLineEditboxLeft" />
+                </Dim>
+                <Dim type="TopEdge">
+                    <ImageDim dimension="Height" name="SleekSpace/MultiLineEditboxTop" />
+                </Dim>
+                <Dim type="RightEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="RightEdge" />
+                        <WidgetDim dimension="Width" widget="__auto_vscrollbar__" />
+                    </OperatorDim>
+                </Dim>
+                <Dim type="BottomEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="BottomEdge" />
+                        <WidgetDim dimension="Height" widget="__auto_hscrollbar__" />
+                    </OperatorDim>
                 </Dim>
             </Area>
         </NamedArea>
-        <Child  type="SleekSpace/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
-            <Area>
-                <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="Width" ><UnifiedDim scale="1" offset="-12" type="Width" /></Dim>
-                <Dim type="Height" ><AbsoluteDim value="12" /></Dim>
+        <Child nameSuffix="__auto_hscrollbar__" type="SleekSpace/HorizontalScrollbar">
+            <Area>
+                <Dim type="LeftEdge">
+                    <AbsoluteDim value="0" />
+                </Dim>
+                <Dim type="TopEdge">
+                    <AbsoluteDim value="0" />
+                </Dim>
+                <Dim type="Width">
+                    <UnifiedDim offset="-12" scale="1" type="Width" />
+                </Dim>
+                <Dim type="Height">
+                    <AbsoluteDim value="12" />
+                </Dim>
             </Area>
             <VertAlignment type="BottomAligned" />
         </Child>
-        <Child  type="SleekSpace/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
-            <Area>
-                <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="Width" ><AbsoluteDim value="12" /></Dim>
-                <Dim type="Height" ><UnifiedDim scale="1" offset="-12" type="Height" /></Dim>
+        <Child nameSuffix="__auto_vscrollbar__" type="SleekSpace/VerticalScrollbar">
+            <Area>
+                <Dim type="LeftEdge">
+                    <AbsoluteDim value="0" />
+                </Dim>
+                <Dim type="TopEdge">
+                    <AbsoluteDim value="0" />
+                </Dim>
+                <Dim type="Width">
+                    <AbsoluteDim value="12" />
+                </Dim>
+                <Dim type="Height">
+                    <UnifiedDim offset="-12" scale="1" type="Height" />
+                </Dim>
             </Area>
             <HorzAlignment type="RightAligned" />
@@ -2787,29 +3442,45 @@
             <FrameComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
-                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
-                </Area>
-                <Image type="TopLeftCorner" imageset="SleekSpace" image="MultiLineEditboxTopLeft" />
-                <Image type="TopRightCorner" imageset="SleekSpace" image="MultiLineEditboxTopRight" />
-                <Image type="BottomLeftCorner" imageset="SleekSpace" image="MultiLineEditboxBottomLeft" />
-                <Image type="BottomRightCorner" imageset="SleekSpace" image="MultiLineEditboxBottomRight" />
-                <Image type="LeftEdge" imageset="SleekSpace" image="MultiLineEditboxLeft" />
-                <Image type="RightEdge" imageset="SleekSpace" image="MultiLineEditboxRight" />
-                <Image type="TopEdge" imageset="SleekSpace" image="MultiLineEditboxTop" />
-                <Image type="BottomEdge" imageset="SleekSpace" image="MultiLineEditboxBottom" />
-                <Image type="Background" imageset="SleekSpace" image="MultiLineEditboxBackdrop" />
+                    <Dim type="LeftEdge">
+                        <AbsoluteDim value="0" />
+                    </Dim>
+                    <Dim type="TopEdge">
+                        <AbsoluteDim value="0" />
+                    </Dim>
+                    <Dim type="Width">
+                        <UnifiedDim scale="1" type="Width" />
+                    </Dim>
+                    <Dim type="Height">
+                        <UnifiedDim scale="1" type="Height" />
+                    </Dim>
+                </Area>
+                <Image component="TopLeftCorner" name="SleekSpace/MultiLineEditboxTopLeft" />
+                <Image component="TopRightCorner" name="SleekSpace/MultiLineEditboxTopRight" />
+                <Image component="BottomLeftCorner" name="SleekSpace/MultiLineEditboxBottomLeft" />
+                <Image component="BottomRightCorner" name="SleekSpace/MultiLineEditboxBottomRight" />
+                <Image component="LeftEdge" name="SleekSpace/MultiLineEditboxLeft" />
+                <Image component="RightEdge" name="SleekSpace/MultiLineEditboxRight" />
+                <Image component="TopEdge" name="SleekSpace/MultiLineEditboxTop" />
+                <Image component="BottomEdge" name="SleekSpace/MultiLineEditboxBottom" />
+                <Image component="Background" name="SleekSpace/MultiLineEditboxBackdrop" />
             </FrameComponent>
         </ImagerySection>
-        <ImagerySection name="Carat">
-            <ImageryComponent>
-                <Area>
-                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="Width" ><ImageDim imageset="SleekSpace" image="EditBoxCarat" dimension="Width" /></Dim>
-                    <Dim type="BottomEdge" ><UnifiedDim scale="1.0" type="BottomEdge" /></Dim>
-                </Area>
-                <Image imageset="SleekSpace" image="EditBoxCarat" />
+        <ImagerySection name="Caret">
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge">
+                        <AbsoluteDim value="0" />
+                    </Dim>
+                    <Dim type="TopEdge">
+                        <AbsoluteDim value="0" />
+                    </Dim>
+                    <Dim type="Width">
+                        <ImageDim dimension="Width" name="SleekSpace/EditBoxCarat" />
+                    </Dim>
+                    <Dim type="BottomEdge">
+                        <UnifiedDim scale="1.0" type="BottomEdge" />
+                    </Dim>
+                </Area>
+                <Image name="SleekSpace/EditBoxCarat" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -2829,33 +3500,29 @@
             <Layer>
                 <Section section="main">
-                    <Colours topLeft="FF7F7F7F" topRight="FF7F7F7F" bottomLeft="FF7F7F7F" bottomRight="FF7F7F7F" />
+                    <Colours bottomLeft="FF7F7F7F" bottomRight="FF7F7F7F" topLeft="FF7F7F7F" topRight="FF7F7F7F" />
                 </Section>
             </Layer>
         </StateImagery>
     </WidgetLook>
-    
-    <!--
-    ***************************************************
-        SleekSpace/Tooltip
-    ***************************************************
-    -->
     <WidgetLook name="SleekSpace/Tooltip">
         <NamedArea name="TextArea">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="SleekSpace" image="TooltipLeftEdge" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="SleekSpace" image="TooltipTopEdge" dimension="Height" /></Dim>
-                <Dim type="RightEdge" >
-                    <UnifiedDim scale="1" type="RightEdge">
-                        <DimOperator op="Subtract">
-                            <ImageDim imageset="SleekSpace" image="TooltipRightEdge" dimension="Width" />
-                        </DimOperator>
-                    </UnifiedDim>
-                </Dim>
-                <Dim type="BottomEdge" >
-                    <UnifiedDim scale="1" type="BottomEdge">
-                        <DimOperator op="Subtract">
-                            <ImageDim imageset="SleekSpace" image="TooltipBottomEdge" dimension="Height" />
-                        </DimOperator>
-                    </UnifiedDim>
+                <Dim type="LeftEdge">
+                    <ImageDim dimension="Width" name="SleekSpace/TooltipLeftEdge" />
+                </Dim>
+                <Dim type="TopEdge">
+                    <ImageDim dimension="Height" name="SleekSpace/TooltipTopEdge" />
+                </Dim>
+                <Dim type="RightEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="RightEdge" />
+                        <ImageDim dimension="Width" name="SleekSpace/TooltipRightEdge" />
+                    </OperatorDim>
+                </Dim>
+                <Dim type="BottomEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="BottomEdge" />
+                        <ImageDim dimension="Height" name="SleekSpace/TooltipBottomEdge" />
+                    </OperatorDim>
                 </Dim>
             </Area>
@@ -2864,18 +3531,26 @@
             <FrameComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
-                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
-                </Area>
-                <Image type="TopLeftCorner" imageset="SleekSpace" image="TooltipTopLeft" />
-                <Image type="TopRightCorner" imageset="SleekSpace" image="TooltipTopRight" />
-                <Image type="BottomLeftCorner" imageset="SleekSpace" image="TooltipBottomLeft" />
-                <Image type="BottomRightCorner" imageset="SleekSpace" image="TooltipBottomRight" />
-                <Image type="LeftEdge" imageset="SleekSpace" image="TooltipLeftEdge" />
-                <Image type="RightEdge" imageset="SleekSpace" image="TooltipRightEdge" />
-                <Image type="TopEdge" imageset="SleekSpace" image="TooltipTopEdge" />
-                <Image type="BottomEdge" imageset="SleekSpace" image="TooltipBottomEdge" />
-                <Image type="Background" imageset="SleekSpace" image="TooltipMiddle" />
+                    <Dim type="LeftEdge">
+                        <AbsoluteDim value="0" />
+                    </Dim>
+                    <Dim type="TopEdge">
+                        <AbsoluteDim value="0" />
+                    </Dim>
+                    <Dim type="Width">
+                        <UnifiedDim scale="1" type="Width" />
+                    </Dim>
+                    <Dim type="Height">
+                        <UnifiedDim scale="1" type="Height" />
+                    </Dim>
+                </Area>
+                <Image component="TopLeftCorner" name="SleekSpace/TooltipTopLeft" />
+                <Image component="TopRightCorner" name="SleekSpace/TooltipTopRight" />
+                <Image component="BottomLeftCorner" name="SleekSpace/TooltipBottomLeft" />
+                <Image component="BottomRightCorner" name="SleekSpace/TooltipBottomRight" />
+                <Image component="LeftEdge" name="SleekSpace/TooltipLeftEdge" />
+                <Image component="RightEdge" name="SleekSpace/TooltipRightEdge" />
+                <Image component="TopEdge" name="SleekSpace/TooltipTopEdge" />
+                <Image component="BottomEdge" name="SleekSpace/TooltipBottomEdge" />
+                <Image component="Background" name="SleekSpace/TooltipMiddle" />
             </FrameComponent>
         </ImagerySection>
@@ -2883,22 +3558,24 @@
             <TextComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><ImageDim imageset="SleekSpace" image="TooltipLeftEdge" dimension="Width" /></Dim>
-                    <Dim type="TopEdge" ><ImageDim imageset="SleekSpace" image="TooltipTopEdge" dimension="Height" /></Dim>
-                    <Dim type="RightEdge" >
-                        <UnifiedDim scale="1" type="RightEdge">
-                            <DimOperator op="Subtract">
-                                <ImageDim imageset="SleekSpace" image="TooltipRightEdge" dimension="Width" />
-                            </DimOperator>
-                        </UnifiedDim>
-                    </Dim>
-                    <Dim type="BottomEdge" >
-                        <UnifiedDim scale="1" type="BottomEdge">
-                            <DimOperator op="Subtract">
-                                <ImageDim imageset="SleekSpace" image="TooltipBottomEdge" dimension="Height" />
-                            </DimOperator>
-                        </UnifiedDim>
-                    </Dim>
-                </Area>
-                <Colours topLeft="FFFFFFFF" topRight="FFFFFFFF" bottomLeft="FFFFFFFF" bottomRight="FFFFFFFF" />
+                    <Dim type="LeftEdge">
+                        <ImageDim dimension="Width" name="SleekSpace/TooltipLeftEdge" />
+                    </Dim>
+                    <Dim type="TopEdge">
+                        <ImageDim dimension="Height" name="SleekSpace/TooltipTopEdge" />
+                    </Dim>
+                    <Dim type="RightEdge">
+                        <OperatorDim op="Subtract">
+                            <UnifiedDim scale="1" type="RightEdge" />
+                            <ImageDim dimension="Width" name="SleekSpace/TooltipRightEdge" />
+                        </OperatorDim>
+                    </Dim>
+                    <Dim type="BottomEdge">
+                        <OperatorDim op="Subtract">
+                            <UnifiedDim scale="1" type="BottomEdge" />
+                            <ImageDim dimension="Height" name="SleekSpace/TooltipBottomEdge" />
+                        </OperatorDim>
+                    </Dim>
+                </Area>
+                <Colours bottomLeft="FFFFFFFF" bottomRight="FFFFFFFF" topLeft="FFFFFFFF" topRight="FFFFFFFF" />
                 <VertFormat type="CentreAligned" />
                 <HorzFormat type="CentreAligned" />
@@ -2918,30 +3595,37 @@
         </StateImagery>
     </WidgetLook>
-    
-    <!--
-    ***************************************************
-        SleekSpace/ScrollablePane
-    ***************************************************
-    -->
     <WidgetLook name="SleekSpace/ScrollablePane">
         <NamedArea name="ViewableArea">
             <Area>
-                <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="RightEdge" ><UnifiedDim scale="1.0" type="RightEdge" /></Dim>
-                <Dim type="BottomEdge" ><UnifiedDim scale="1.0" type="BottomEdge" /></Dim>
+                <Dim type="LeftEdge">
+                    <AbsoluteDim value="0" />
+                </Dim>
+                <Dim type="TopEdge">
+                    <AbsoluteDim value="0" />
+                </Dim>
+                <Dim type="RightEdge">
+                    <UnifiedDim scale="1.0" type="RightEdge" />
+                </Dim>
+                <Dim type="BottomEdge">
+                    <UnifiedDim scale="1.0" type="BottomEdge" />
+                </Dim>
             </Area>
         </NamedArea>
         <NamedArea name="ViewableAreaHScroll">
             <Area>
-                <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                <Dim type="RightEdge" ><UnifiedDim scale="1.0" type="RightEdge" /></Dim>
-                <Dim type="BottomEdge" >
-                    <UnifiedDim scale="1" type="BottomEdge">
-                        <DimOperator op="Subtract">
-                            <WidgetDim widget="__auto_hscrollbar__" dimension="Height" />
-                        </DimOperator>
-                    </UnifiedDim>
+                <Dim type="LeftEdge">
+                    <AbsoluteDim value="0" />
+                </Dim>
+                <Dim type="TopEdge">
+                    <AbsoluteDim value="0" />
+                </Dim>
+                <Dim type="RightEdge">
+                    <UnifiedDim scale="1.0" type="RightEdge" />
+                </Dim>
+                <Dim type="BottomEdge">
+                    <OperatorDim op="Subtract">
+                        <UnifiedDim scale="1" type="BottomEdge" />
+                        <WidgetDim dimension="Height" widget="__auto_hscrollbar__" />
+                    </OperatorDim>
                 </Dim>
             </Area>
